import React from 'react';
export default function LegendToggle(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-200v-60h640v60zm0-170v-60h640v60zm0-174v-71l240-145 200 142 200-142v75L600-544 397-688z" })));
}
